<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php

  define('ABOVE_TITLE', 'Willkommen in Ihrer Administration');
  define('ABOVE_EXPLAIN', 'Der Bigware Shop soll Ihnen helfen, weiterhin in eine erfolgreiche Zukunft blicken zu können. Dies ist einerseits natürlich durch diese Software möglich, andererseits aber auch durch eine starke Gemeinschaft, die durch neue Ideen viele neue Perspektiven schaffen kann und wichtige Informationen bereit stellt:');
  define('ABOVE_SITES_OF_BIGWARE', 'Wichtige Seiten zum Bigware Shop');
  define('ABOVE_FORUM_HELP', 'Hilfeforum');
  define('ABOVE_FORUM', 'FORUM');
  define('TEXT_BIGWARE_FORUM', 'Bigware Hilfeforum');
  define('TEXT_BIGWARE_FORUM_EXPLAIN', 'Alle drängenden Fragen und Anregungen können Sie hier im Forum von Bigware loswerden.');
  define('TEXT_FREE', 'KOSTENLOS');
  define('TEXT_UPDATES', 'Updates');
  define('TEXT_UP_DOWNLOAD', 'Updates downloaden');
  define('TEXT_UP_DOWNLOAD_EXPLAIN', 'Bitte achten Sie stets darauf, dass Ihr Shop immer auf dem neuesten Stand ist. Hier können Sie sich die neuesten Updates runterladen.');
  define('TEXT_TOPIC', 'Themen');
  define('TEXT_ALL_THINGS', 'Alles Mögliche');
  define('TEXT_RIGHTS_FORUM', 'Recht und Gesetz (Forum)');
  define('TEXT_SMALL_TALK', 'Plauderei und wichtige Links über Recht und Gesetz zum Onlinehandel. Tragen auch Sie Ihr Wissen bei.');
  define('TEXT_DESIGN_EDIT', 'Designanpassung (Forum)');
  define('TEXT_DESIGN_EXPLAIN', 'Sie wollen Ihr Shopdesign anpassen, hier erfahren Sie wie!');
  define('TEXT_ALL_EXPLAIN', '( Mensch sein, kommunizieren, Witziges, Interessantes )');
  define('TEXT_MORE_PROGRAMMS', 'Weitere Programme zum Shop');
  define('TEXT_PICTUREEDIT', 'Bildbearbeitung');
  define('TEXT_ALL_SYSTEMS', 'Alle Systeme');
  define('TEXT_PICASSA_GOOGLE', 'Für Ihre Artikel brauchen Sie gute Bilder und auch eine gute Bildbearbeitung. Diese Tool von Google hilft Ihnen dabei.');
  define('TEXT_FIREFOX', 'Nach dem letzten Schlamassel von Microsoft (Internet Explorer 7) sind wir dazu übergegangen Firefox zu empfehlen. Er ist schneller, frisst nicht so viel Ressourcen und kann schon längst alles was der IE7 kann.');
  define('TEXT_GOOGLE_FIRST_LETTER', 'Geld verdienen mit Google / Werbung machen');
  define('TEXT_GOOGLE_THE_BEST', 'Das Beste Programm dieser Art, mit den bisher höchsten und garantiertesten Ausschüttungen ist Google Adsense.');

?>
